/*
Theme Name: Accesspress-Lite Child
Description: Childtheme für das-hummelhaus.de
Author: Rosita Werner-Schacht
Author URI: http://www.rws-webdesign.de
Template: accesspress-lite
Version: 2.43
Tags: Blau, Weiß, Hell, Individuelles Menü, Eine Spalte, Zwei Spalten, Drei Spalten, Sidebar links, Sidebar rechts, 
Text Domain: aceesspress-lite-child
*/

/*hier kommen die neuen CSS-Angaben*/

h1, h2 {
	clear: both;
	font-weight: bold;
	font-family: 'Comic Sans Ms', sans-serif;
	line-height: 1.3;
	margin-bottom: 15px;
    color: #555;
}

p.hotline{
	font-weight: bold;
	color: #5C743A;
	font-size:18px;
}

.main-navigation {
	font-family: 'Comic Sans Ms', sans-serif;
	border-top: 3px solid #5C743A;
	border-bottom: 1px solid #909F36;
	background: #909F36;
}

.main-navigation ul ul {
	border-bottom: 3px solid #909F36;
	border-top: 3px solid #909F36;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}


.main-navigation li:hover > a {
	background: #5c743a;
}

.main-navigation ul ul li:hover > a ,
.main-navigation ul ul li.current-menu-item > a {
    color:#5C743A;
}

.main-navigation .current-menu-parent > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_parent > a {
	background: #5c743a;
}

#top-footer{ 
	background:#909F36; 
}

#bottom-footer{ 
	background: #5C743A;
}

#top-footer h3.widget-title{
	color: #ffffff;
	text-transform:  inherit;
}

#top-footer .textwidget{
	color: #ffffff;
}


.sidebar h3.widget-title{
	background:#e8edc9;
	font-family: 'Comic Sans Ms', sans-serif;
    margin-bottom: 10px;
	line-height: 1.1;
	border-left: 5px solid #909f36;
	border-right: 5px solid #909F36;
	text-align: center;
	text-transform: inherit;
}

.sidebar .textwidget{
	background:#e8edc9;
	padding: 5px;
	font-weight: bold;
}

.sidebar a{
	font-weight: bold;
	color: #5C743A;
}

.sidebar a:hover{
	text-decoration:underline;
	color: #444;	
}

.center
{
	text-align: center;
}

a.anker{
	color: #555;
	font-size: 16px;
	font-weight: bold;
}

h1.entry-title{
	color: #5c743a;
}
/* div-Deklaration fuer die Seite LINKS und Bestellformular */
.linksL{
	float: left;
	width: 34%;
	padding: 0 20px 0 0;
}

.linksR{
	float: right;
	width: 66%;
	padding: 0 0 0 0;	
}

.strasseL{
	float: left;
	width: 70%;
	padding: 0 0 0 0;
}

.strasseR{
	float: right;
	width: 24%;
	padding: 0 0 0 0;	
}

.bestellungL{
	float: left;
	width: 50%;
	padding: 0 20px 0 0;
}

.bestellungR{
	float: right;
	width: 50%;
	padding: 0 0 0 0;	
}


.clear{
	clear: both;
}

/* div-Deklaration für die Seite PRODUKTUEBERSICHT */
.produkt{
	text-align: center;
	border: 1px solid  #cccccc;
	padding: 5px;
	margin-bottom: 5px;
	min-height: 330px;
}

.produkt1{
        text-align: center;
	border: 1px solid  #cccccc;
	padding: 5px;
	margin-bottom: 5px;
	min-height: 360px;
}

h3, h4, h5{
	color: #555;
}

h3{
    font-size:18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 15px 0 0 0;
	padding:0;
}

h4{
    font-size:16px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 10px 0;
	padding:0;
}

h5{
	font-size: 13px;
	font-weight: normal;
    margin: 0 0 10px 0;
	padding: 0;
}

p {
	margin-bottom:10px;
}

.produkteR p{
	margin: 5px 0 5px 0;
}

div.bestellformular{
	text-align: center;
}

.bestellformular a{
	color: #5C743A;
	font-size: 16px;
	font-style:italic;
	font-weight: 400;
}

.bestellformular a:hover{
	font-weight: 800;
}

/*--------------------------------------------------------------
search form
--------------------------------------------------------------*/

.searchform{
	border: 1px solid #5c743a;
}

.searchform .searchsubmit{
	color: #5c743a;
}